{
  "main": "index.js",
  "scripts": {
    "start": "node index.js"
  },
  "dependencies": {
    "dotenv": "^16.0.0",
    "fastify": "^3.27.1",
    "fastify-postgres": "^3.6.0",
    "fastify-route-group": "^1.0.2",
    "fastify-swagger": "^4.15.0",
    "pg": "^8.7.3"
  }
}
